John Hagar napisał(a):

> When I am working in the VB developer environment, embedded VB will only use
> the emulation and not my IPAQ 3955. I have tried every setting I can find
> with no joy.


Maybe you need PocketPC 2002 SDK? By default only PocketPC 2000 SDK comeswith
eVB.


--
WIrek